<style>
.product .focusName {
    font-weight: bold;
}

.search-box h3 {
    font: 14px Roboto;
}

.scrollDisabled {
    overflow: hidden !important;
    /*position: static;*/
}

.collections h1 {
    font: bold 28px "Playfair Display";
    text-transform: none;
}

.best-sellers h1 {
    font: bold 28px "Playfair Display";
    text-transform: none;
}

.product-details h3,
.product-details p {
    font: 14px Roboto;
}

.currency-selector {
    cursor: pointer;
}

@-ms-keyframes showEffect {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        visibility: visible;
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    100% {
        -webkit-transform: none;
        transform: none;
    }
}

@-webkit-keyframes headerElements {
    0% {
        -webkit-transform: translate3d(0, -15%, 0);
        transform: translate3d(0, -15%, 0);
    }
    100% {
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes headerElements {
    0% {
        -webkit-transform: translate3d(0, -15%, 0);
        transform: translate3d(0, -15%, 0);
    }
    100% {
        -webkit-transform: none;
        transform: none;
    }
}

.headerElements {
    -webkit-animation-name: headerElements;
    animation-name: headerElements;
}


#menu {
    z-index: 1023;
}

/*cookies css*/

.cookies-msg {
    background-color: #333;
    color: #fff;
    position: relative;
    margin: 0px;
    border-radius: 0px;
    position: fixed;
    top: 0px !important;
    text-align: left;
}

.cookies-msg a.close-icon:before,
.cookies-msg a.close-icon:after {
    height: 1px;
    background: #fff;
}

.cookies-msg a.close-icon {
    right: 20px;
    top: 23px;
}

.cookies-msg p {
    width: 86%;
    margin: 14px 0;
}


/*cookies css end*/

/* .overlay {
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1001;
    opacity: 0;
    transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
} */

#header header::-webkit-scrollbar {
    width: 0px;
}

.fixedHeader {
    position: fixed;
    top: 0;
}

.header-overlay {
    z-index: -1;
    position: fixed;
    background-color: #000;
    opacity: 0.6;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.disableLogin {
    pointer-events: none;
}

header {
    /*transition: top 0.4s ease-in-out;*/
    width: 100%;
    z-index: 1023;
    margin: 0;
    top: 0px;
    background-color: #fff !important;
    letter-spacing: 0.75px;
    position: fixed;
}

header.scroll-menu {
    /* position: static; */
}

header .select > img {
    margin-left: 0px;
}

.brands-selector {
    cursor: pointer;
}
#header header .sticky-logo{
   display:none
}
#header header.stickyLogo .default-logo{
   display:none;
}
#header header.stickyLogo .sticky-logo{
   display:block
}
#header header.stickyLogo .sticky-logo{
height: 30px;
margin: 0 auto;
width: auto;
}
header .brands-selector span {
	background: url("../img/icon/arrow-down.svg") no-repeat;
    background-position: right center;
    -webkit-background-size: 10px 7px;
    -moz-background-size: 10px 7px;
    -o-background-size: 10px 7px;
    background-size: 10px 7px;
    height: 100%;
    width: 18px;
    position: absolute;
    top: 0;
    z-index: 5;
}

header .brands-selector[aria-expanded="true"] span {
	background: url("../img/icon/arrow-up.svg") no-repeat;
    background-position: right center;
    -webkit-background-size: 10px 7px;
    -moz-background-size: 10px 7px;
    -o-background-size: 10px 7px;
    background-size: 10px 7px;
    height: 100%;
    width: 18px;
    position: absolute;
    top: 0;
}

 .search-box .suggestion a:focus {
    font-weight: bold;
    color: #181818;
}

.no-padding {
    padding: 0;
}

/* Brand selector css*/

.brand-selector-container {
    background: #000;
}

.brand-selector-title {
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 30px;
    font-family: Roboto;
}

.brand-logos {
    list-style: none;
}

.brand-logos li {
    display: table;
    margin-bottom: 30px;
    padding-left: 18px;
}

.brand-logos li a {
    display: table-cell;
    height: 50px;
}


/* brand selector css end*/

/*burger icon css*/

.burgerIcon {
    width: 20px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    margin-top: 0;
    margin-left: 4px;
}

.burgerIcon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    border-radius: 0px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.burgerIcon span:nth-child(1) {
    top: 2px;
}

.burgerIcon span:nth-child(2) {
    top: 10px;
}

.burgerIcon span:nth-child(3) {
    top: 18px;
}

button[aria-expanded="true"] > .burgerIcon span:nth-child(1) {
    top: 9px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

button[aria-expanded="true"] > .burgerIcon span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

button[aria-expanded="true"] > .burgerIcon span:nth-child(3) {
    top: 9px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}


/*burger icon css end*/

.position {
    /* position: fixed !important;*/
}

header.scroll-menu.position.overflowAuto {
    height: 59px
}

.position.scroll-menu {
    display: block !important;
    height: auto;
}

header[role=banner].overflowAuto.position {
    height: 0px;
}

.main-option .sub-menu ul li a,
.main-option .sub-menu ul li a:focus,
.main-option .sub-menu ul li a:hover {
    color: #181818;
    text-decoration: none;
    text-transform: uppercase;
}

.main-option .sub-menu ul li.category-name a,
.main-option .sub-menu ul li.category-name a:focus,
.main-option .sub-menu ul li.category-name a:hover {
    font-weight: bold;
}

header {
    font: 400 13px 'Mukta Vaani';
}

header .navbar {
    margin-bottom: 0px;
    border: none;
    position: relative;
}

header .container-fluid {
    padding: 0;
}

header hr.divider {
    position: absolute;
    top: 33px;
    width: 100%;
    z-index: 1024;
    margin: 0px;
    border-color: #d1d1d1;
}

header .right-nav-option .cart,
header .right-nav-option .search {
    padding: 10px;
}

 .no-btn-search,
 .no-btn-search:focus,
 .no-btn-search:active,
 .no-btn-search:active:focus,
 .no-btn-search:hover,
 .no-btn-search:visited,
 .no-btn-search:link {
    border: 0;
    background-color: transparent;
    outline: none;
}

 .no-btn-search {
	background: url("../img/icon/search.svg") no-repeat;
    background-position: right center;
    -webkit-background-size: 17px 17px;
    -moz-background-size: 17px 17px;
    -o-background-size: 17px 17px;
    background-size: 17px 17px;
    height: 17px;
    width: 22px;
    position: absolute;
    top: 28px;
    right: 25px;
}

header .btn-inactive,
header .btn-inactive:link,
header .btn-inactive:visited,
header .btn-inactive:hover,
header .btn-inactive:focus,
header .btn-inactive:active,
header .btn-inactive:active:focus .brands-selector,
header .collapsible-nav-option .top-nav-option,
header .right-nav-option .cart,
header .right-nav-option .search {
    font-weight: 500;
    line-height: 20px
}

header .navbar-default {
    background-color: #fff;
    border-color: #fff;
}

header .navbar-default .navbar-nav > li > a,
header .navbar-default .navbar-brand,
header .center-option .panel-heading a {
    color: #181818;
}

header .center-option .panel-heading a {
    text-align: left;
    font-size: 12px;
    text-decoration: none;
}

header .main-option > ul > li:first-of-type {
    display: inline-block;
    float: none;
    padding: 0px;
    border: none;
}

header footer a[data-parent="#accordion"] span.collapse-icon,
header .main-option > ul > li.center-option > ul > li a span.collapse-icon {
	background: url("../img/icon/arrow-down.svg") no-repeat;
    background-position: right center;
    -webkit-background-size: 13px 8px;
    -moz-background-size: 13px 8px;
    -o-background-size: 13px 8px;
    background-size: 13px 8px;
    height: 100%;
    width: 16px;
    position: absolute;
    right: 18px;
    top: 0px;
}

header .main-option > ul > li:not(.center-option) a[aria-expanded="true"] span.collapse-icon,
header .main-option > ul > li.center-option > ul > li a[aria-expanded="true"] span.collapse-icon {
	background: url("../img/icon/arrow-up.svg") no-repeat;
    background-size: 13px 8px;
}

header .right-nav-option .cart,
header .right-nav-option .search {
    text-align: right;
}

header .right-nav-option > div div.search {
    z-index: 1001;
}

header .panel {
    box-shadow: none;
}

header button.navbar-toggle {
    margin-right: 0px;
    border: none;
    margin-top: 0px;
    border-radius: 0px;
    margin-bottom: 0px;
}

header .brands-selector,
header .account,
header .right-nav-option .cart {
    padding-bottom: 10px;
}

header .navbar-brand > img {
    padding-right: 20px;
    padding-left: 20px;
}

 .search img {
    height: 20px;
    float: right;
}

 .search a.closeSearch span,
 .search a.closeSearch[aria-expanded="true"] span {
	background: url("../img/icon/SVG_Titan_Close.svg") no-repeat;
    background-position: right center;
    right: 25px;
    position: absolute;
    height: 15px;
    width: 17px;
    top: 20px;
}

 .search a.closeSearch span {
	background: url("../img/icon/search.svg") no-repeat;
    height: 100%;
    width: 20px;
    top: 20px;
}

header .logo {
    display: flex;
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
}

header .logo a {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    height: 40px;
    margin-top: 10px;
}

header .logo span {
    position: absolute;
    left: 50%;
    height: 20px;
    width: 105px;
    transform: translateX(-50%);
}

header .logo span img {
    height: 100%;
    width: auto;
}

header .collapsible-nav-option.collapsing {
    z-index: 20;
    width: 100%;
}

header .navbar-nav {
    margin: 0px;
}

header .navbar-nav li.collapsing {
    padding: 0px;
}

header .collapsible-nav-option.navbar-collapse {
    max-height: none !important;
}

.navbar-collapse {
    box-shadow: none;
    -webkit-box-shadow: none;
}

header .navbar-default .navbar-toggle:hover,
header .navbar-default .navbar-toggle:focus {
    background-color: #fff;
    padding-top: 20px;
}

header .right-nav-option .cart {
    padding-left: 0px;
    padding-right: 20px;
    font-size: 12px;
}

header .right-nav-option .cart a {
    outline: none;
    text-decoration: none;
    color: #000;
    font-size: 12px;
    margin-left: -5px;
}

header .navbar-default .navbar-collapse {
    border: none;
    background-color: #fff;
}

header .sub-menu.collapse {
    overflow: hidden;
    display: none;
}

header .sub-menu.collapse.in {
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
}

header .sub-menu ul li,
.navbar-nav li.sub-menu {
    border-top: none;
}

header .sub-menu ul li {
    font-weight: 400;
    text-align: left;
}

.search-box-wrapper .container > .row:first-child {
    margin-top: 0px
}
 .search-box {
    position: fixed;
    top: 92px;
    right: 0px;
    background-color: #fff;
    border: 1px solid #ededed;
    border-top: none;
    padding: 0px;
    z-index: 1022;
    width: 0px;
  height: auto !important;
}
/*
header .search-box-wrapper{
    position: fixed;
width: 100%;
}
header .search-box {
background-color: #fff;
}
*/
 .search-box.collapse,
 .search-box.collapse.in {
    padding: 10px 20px;
    /*min-height: 500px;*/
    width: 100%
}

 .search-box.collapsing {
    padding-top: 10px;
    padding-bottom: 10px;
}

 .search-box input,
 .search-box input.form-control:focus {
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #d1d1d1;
    border-radius: 0px;
    outline: none;
    height: 45px;
    padding-left: 15px;
    padding-right: 40px;
    padding-top: 13px;
    background-color: #fff;
    text-transform: none;
}

 .search-box .suggestion div h3,
 .search-box .product div h3 {
    margin: 0px;
    line-height: 18px;
    margin-bottom: 5px;
}

 .search-box .suggestion div p,
 .search-box .product div p {
    line-height: 15px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

 .search-box .suggestion div h3,
 .search-box .suggestion div p {
    display: inline-block;
    line-height: 20px;
    margin: 0px 10px 0px 0px;
    vertical-align: top;
}

 .search-box .product .image {
    text-align: center;
    margin: 0 auto;
    width: 76px;
    max-height: 100px;
    position: relative;
}

.search-box .product .image img {
    margin: 0 auto;
    height: 100%;
}

.giftCard {
    margin-top: -15px;
    padding-left: 6px !important;
}

 .search-box .product .price {
    font-weight: 600
}

 .search-box .price {
    font: normal 12px Work Sans;
    margin-top: 10px;
    text-decoration: line-through;
}

 .search-box .price:nth-child(1) {
    text-decoration: none;
}

 .search-box .suggestion div {
    margin-bottom: 20px;
    margin-top: 10px;
}

 .search-box hr {
    margin-top: 6px;
    margin-bottom: 30px;
}

 .selectedkeyword,
 .selectedkeyword:focus,
 .selectedkeyword:hover,
 .selectedkeyword:active,
 .selectedkeyword a:visited {
    border: 1px solid #aeaeae;
}

 .selectedkeyword a:focus,
 .selectedkeyword a:active,
 .selectedkeyword a:target {
    outline: none !important;
}

header .main-option li.sub-menu ul li {
    text-align: left;
}

header .main-option li.sub-menu ul {
    overflow: auto;
    padding: 0px 15px;
}


/*checkout start*/

header .checkout {
    padding-left: 20px;
    padding-right: 20px;
}

header .checkout-text {
    font: 500 10.5px 'Mukta Vaani';
    line-height: 15px
}

header .checkout .navbar-brand {
    padding-left: 0px;
    padding-top: 7px;
}

header .checkout .logo {
    border: none;
}

.overflowY {
    overflow-y: scroll;
}


/*checkout end*/

/*sticky starts*/

.sticky .brands-selector,
.sticky .account,
.sticky .right-nav-option .cart {
    display: none !important;
}

.sticky button.navbar-toggle,
.sticky .logo,
.sticky .right-nav-option > div div.search {
    border-bottom: none;
}


/*sticky starts*/

/* slick carousel*/

.slick-slide {
    outline: 0;
    margin-right: 2px;
}

.slick-dots {
    position: relative;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    list-style: none;
    text-align: center;
    margin: 0 auto;
}

.slick-dots li {
    display: inline-block;
    text-indent: -999px;
    border-radius: 10px;
    cursor: pointer;
}

.slick-dots li,
.slick-dots .slick-active,
.slick-dots .active,
.carousel-indicators .active {
    width: 9px;
    height: 9px;
    border: 1px solid #000;
    background-color: transparent;
    margin: 0 6px;
}

.slick-dots .slick-active,
.slick-dots .active,
.carousel-indicators .active {
    background-color: #000;
    width: 9px;
    height: 9px;
}

.slick-dots li > button {
    display: none;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: block;
    width: 10px;
    height: 19px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 4;
}

.slick-prev {
	background: url("../img/icon/fastrack_pdp_leftArrow.png") no-repeat;
    background-position: 100% center;
    -webkit-background-size: 10px 19px;
    -moz-background-size: 10px 19px;
    -o-background-size: 10px 19px;
    background-size: 10px 19px;
}

.slick-next {
    right: 0px;
	background: url("../img/icon/fastrack_pdp_rightArrow.png") no-repeat;
    background-position: 100% center;
    -webkit-background-size: 10px 19px;
    -moz-background-size: 10px 19px;
    -o-background-size: 10px 19px;
    background-size: 10px 19px;
}


/*end of slick carousel*/

.not-visible {
    visibility: hidden;
}

body {
    width: 100%;
}

.focusName {
    margin-top: 0px;
}

@media (min-width: 768px) {
    .cookies-msg p {
        float: left;
    }
    .cookies-msg a.close-icon {
        position: relative;
        width: 20px;
        float: right;
        right: 0;
        top: 20px;
    }
    header .container-fluid {
        padding: 0px
    }
    .collapsible-nav-option > .row {
        margin-right: -13px !important;
        margin-left: -13px !important
    }
    header .navbar > .container .navbar-brand {
        margin-left: 0px
    }
    header .navbar > .container-fluid .navbar-brand {
        margin-left: auto
    }
    header .navbar-toggle {
        display: block;
    }
    header .navbar-collapse.collapse {
        display: none !important;
    }
    header .navbar-collapse.collapse.in {
        display: block !important
    }
     .search-box.collapse.in {
        min-height: 511px;
    }
    .slick-prev,
    .slick-next {
        width: 13px;
        height: 20px;
        top: 42%;
        -webkit-background-size: 13px 20px;
        -moz-background-size: 13px 20px;
        -o-background-size: 13px 20px;
        background-size: 13px 20px;
        z-index: 4;
    }
    .slick-dots li,
    .slick-dots .slick-active,
    .slick-dots .active,
    .carousel-indicators .active {
        width: 10px;
        height: 10px;
        border: 1px solid #fff;
        background-color: transparent;
        margin: 0 13px;
    }
    .slick-dots .slick-active,
    .slick-dots .active,
    .carousel-indicators .active {
        width: 11px;
        height: 11px;
        border: 3px solid #fff;
        background-color: transparent;
    }
    .slick-prev {
        left: 10px;
    }
    .slick-next {
        right: 13px;
    }
}

@media all and (max-width: 1014px) {
    /*@supports (-webkit-overflow-scrolling: touch) {*/
      .scrollDisabled {
           position: fixed;
       }
     /*}*/
    
    header .right-nav-option .cart {
        height: 35px;
    }
    header .collapsible-nav-option.navbar-collapse.collapse {
    width: 100%;
    position: fixed;
    z-index: 1000;
    height: 100% !important;
    padding-bottom: 110px;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
    }
    header .navbar-nav li {
        float: left;
        width: 100%;
        padding-bottom: 10px;
        border-top: 1px solid #d1d1d1;
        padding-top: 10px;
    }
    header .navbar-brand {
        padding: 7px 13px;
    }
    header .navbar-default .navbar-nav > li > a,
    header .navbar-default .navbar-brand {
        height: 33px;
    }
    .position {
        position: fixed !important;
        z-index: 1023;
        overflow: visible;
    }
    header .scroll-menu.sub-menu.collapse.in {
        display: block !important;
    }
    header .help span.collapse-icon,
    header .wishlist span.collapse-icon {
		background: url("../img/icon/help.png") no-repeat;
        background-position: right center;
        -webkit-background-size: auto 18px;
        -moz-background-size: auto 18px;
        -o-background-size: auto 18px;
        background-size: auto 18px;
        height: 20px;
        display: inline-block;
        width: 18px;
        margin-right: 15px;
        margin-left: 6px;
        right: 18px;
        top: 0px;
    }
    header .wishlist span.collapse-icon {
		background: url("../img/icon/wishlist.png") no-repeat;
        width: 21px;
    }
    header .scroll-menu.sub-menu.collapse {
        display: none !important;
    }

    .main-option .sub-menu ul li {
        padding: 8px 10px 8px;
    }
    #currencyheader .currency-logos li {
        padding: 10px;
    }
    .main-option .sub-menu ul li.category-name a,
    .main-option .sub-menu ul li.category-name a:focus,
    .main-option .sub-menu ul li.category-name a:hover {
        font-weight: 400;
    }
    header li a.scroll-menu,
    header .scroll-menu.locator {
        display: block !important;
    }
    header li a.scroll-menu.hidden-xs.hidden-sm,
    header .scroll-menu.locator.hidden-xs.hidden-sm {
        display: none !important;
    }
    .main-option .sub-menu > div > .container {
        padding: 0px;
        margin: 0px
    }
    .main-option > ul > li > a,
    .main-option > ul > li:first-of-type li a.scroll-menu {
        font-weight: bold !important
    }
    header .container-fluid > .row {
        margin: 0px;
    }
    header .panel-group .panel {
        padding: 7px 0 2px;
        border-radius: 0;
    }
    header .center-option .panel-heading {
        padding: 10px 20px
    }
    .logo-md {
        display: none !important;
    }
    .collapsible-nav-option > .row {
        position: relative;
        z-index: 1000;
        margin-right: 0px;
        background-color: #fff;
    }
    .menu-wrapper {
        position: relative;
    }
     .search img {
        margin-top: 10px;
    }
    header .search.locator img {
        margin-top: 0px;
        float: left;
        margin-right: 20px;
    }
    header .navbar-default .navbar-nav > li.search.locator > a,
    header .navbar-default .navbar-nav > li.help > a,
    header .navbar-default .navbar-nav > li.wishlist > a {
        height: 30px;
        padding-top: 5px;
    }
    header .search.locator a span {
        position: static;
        background: none;
        font-weight: 600;
        vertical-align: middle;
    }
    header .help a span,
    header .wishlist a span {
        position: static;
        font-weight: 600;
        vertical-align: middle;
    }
    header .search.locator a span:first-of-type {
		background: url("../img/icon/store-locataor.svg") no-repeat;
        background-position: right center;
        -webkit-background-size: auto 18px;
        -moz-background-size: auto 18px;
        -o-background-size: auto 18px;
        background-size: auto 18px;
        height: 18px;
        display: inline-block;
        width: 18px;
        margin-right: 15px;
    }
    header .brands-selector {
        width: 15%;
        padding-left: 20px;
        padding-right: 0px;
    }
    header .account {
        width: 85%;
        text-align: center;
        padding-left: 7px;
        display: block;
    }
    header .select {
        display: none !important;
    }
    header button.navbar-toggle {
        width: 14%;
    }

    header .center-option .panel-heading,
    header .main-option ul li {
        position: relative;
        text-align: left;
    }
    header .locator {
        border: none;
    }
    header button.navbar-toggle,
    header .logo,
    header .right-nav-option > div div.search {
        padding: 20px 15px 15px;
    }
    header button.navbar-toggle {
        padding-bottom: 18px;
        padding-left: 17px;
    }
    header .logo {
        padding: 10px 15px;
        width: 86%;
    }
    header .right-nav-option {
        width: 10%;
        position: absolute;
        right: 0px;
    }
    header .navbar-header {
        width: 90%;
    }
    header .collapsible-nav-option {
        width: 100%;
        position: absolute;
    }
    .overflowY {
        overflow-y: scroll;
    }
    header .center-option .panel-heading a {
        display: inline-block;
        width: 100%
    }
     .searchTerm {
		background: url("../img/icon/search.svg") no-repeat;
        background-size: 20px;
        background-position: 0 56%;
    }
     .search-box-wrapper .search-heading {
        margin-top: 15px;
    }
     .search-box-wrapper .product,
     .search-box-wrapper .suggestion {
        padding: 0;
        margin-bottom: 12px;
    }
     .search-box-wrapper .product {
        min-height: 372px;
    }
     .search-box-wrapper .product-content {
        margin: 10px 0;
        padding: 0;
    }
}

@media (max-width: 768px) {
    header .right-nav-option .cart {
        padding-top: 7px;
    }
    .searchInputBox {
      z-index: 1023
    }
 .search-box input,
     .search-box input.form-control:focus {
        padding-left: 0px;
    }
}

@media all and (max-width: 767px) {
header .right-nav-option .cart a:nth-child(2) {
    height:19px;
}
    header .right-nav-option .cart {
        padding-top: 10px;
    }
    .pageLoading {
        opacity: 0;
    }
    header .right-nav-option .cart {
        height: 30px;
    }
    header #menu {
        height: calc(100vh - 85px);
        overflow-y: scroll !important;
    }
    .main-option .sub-menu ul li a {
        text-transform: capitalize;
    }
    header .brands-selector {
        width: 30%;
        padding-left: 20px;
        padding-right: 0px;
    }
    .collapsible-nav-option > .row {
        position: relative;
        z-index: 1000;
        margin: 0 -10px;
        background-color: #fff
    }
    header .account {
        width: 65%;
        text-align: center;
        padding-left: 7px;
    }
    header .logo {
        padding: 7px 15px;
        width: 76.5%;
    }
    header .right-nav-option {
        width: 24%;
    }
    header button.navbar-toggle {
        width: 23.5%;
    }
    header .navbar-header {
        width: 79%;
    }
    /* search- fixed input field changes*/
    .searchInputBox {
        position: fixed;
        z-index: 1023;
        width: 90%;
        margin-top: -10px;
        /*padding-left: 3%;*/
        transition: opacity 0.5s;
        opacity:0;
    }
     .no-btn-search,
     .no-btn-search:focus,
     .no-btn-search:active,
     .no-btn-search:active:focus,
     .no-btn-search:hover,
     .no-btn-search:visited,
     .no-btn-search:link {
        top: 0px;
        right: 6px;
        border-bottom: 1px solid #d1d1d1;
        height: 45px;
        background-color: white;
    }
     .search-box-wrapper .product,
     .search-box-wrapper .products {
        padding-top: 40px;
    }
    
     .search-box .product .product-content .product-image{
       padding-left: 10px;
    }
}

@media all and (min-width: 1015px) {
    header .center-option .panel-heading a:first-child::before {
        display: block;
        content: attr(data-info);
        font-weight: bold;
        height: 0;
        overflow: hidden;
        visibility: hidden;
    }
    header .right-nav-option > div div.search {
        z-index: 1024;
    }
    .megaMenuOverlay {
        position: absolute;
        height: 72px;
        width: 100%;
        top: 50px;
        z-index: 1023;
        display: none;
    }
    header .right-nav-option .cart {
        height: 50px;
    }
    header .main-option .panel-group .headerElements .navbar-nav .panel .activeLink a {
        border-bottom: 2px #181818 solid;
        /*padding-bottom: 24px;*/
        font-weight: bold;
    }
    header .main-option .panel-group .headerElements .navbar-nav .panel .panel-heading a:hover {
        font-weight: bold;
    }
    /*cookies css*/
    .cookies-msg p {
        width: 76%;
        float: left;
        margin: 20px 0;
    }
    /*cookies css end*/
    header {
        transition: top 0.5s ease-in-out;
        width: 100%;
        z-index: 1023;
        margin: 0;
        top: 0px;
        position: fixed;
    }
    header .panel-heading:hover + div,
    header .panel-heading + div:hover {
        display: block;
    }
    header .panel-heading:hover + div > div,
    header .panel-heading + div:hover > div,
    header .panel-heading:hover + div.sub-menu.collapse.in > div,
    header .panel-heading + div.sub-menu.collapse.in:hover > div,
    header .main-option .sub-menu > div:hover,
    header .panel:hover .sub-menu > div {
        display: block;
    }
    header .sub-menu > div {
        visibility: hidden;
        opacity: 0;
        left: 0;
        width: 100%;
        transform: translateY(-2em);
        z-index: -1;
        transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    }
    header .panel-heading:hover + .sub-menu > div,
    .sub-menu > div:hover {
        visibility: visible;
        opacity: 1;
        z-index: 1023;
        transform: translateY(0%);
        transition-delay: 0.5s, 0.5s, 0.5s;
    }
    header.scroll-menu.position.overflowAuto {
        height: 72px;
    }
    .menu-wrapper {
        float: none;
    }
    .main-option .sub-menu > div > .container {
        padding: 0px;
        max-width: 1224px;
        margin: 0 auto;
    }
    header #accordion-header {
        padding-left: 20px;
    }
    header .panel-heading {
        padding: 0px 15px 0px;
    }
    header .center-option .panel-heading a::after {
        content: '';
        display: block;
        width: 0;
        height: 2px;
        background: #000;
        transition: width .3s;
        margin-top: 20px;
    }
    header hr.divider {
        top: 49px;
    }
    header .center-option .panel-heading:hover a::after {
        width: 100%; //transition: width .3s;
    }
    header .sub-menu.collapse.in,
    header .sub-menu.collapsing,
    header .sub-menu.collapse {
        position: absolute;
        top: 66px;
        visibility: hidden;
        transition: visibility 1s linear;
        -webkit-transition: visibility 1s linear;
        -moz-transition: visibility 1s linear;
        -o-transition: visibility 1s linear;
    }

    header .account {
        display: none;
    }
header.stickyLogo .right-nav-option .cart,
header.stickyLogo .scrollHide,
    header.stickyLogo .main-option{
        display: none;
    }
    header .logo span {
        left: calc(50% - 20px);
    }
    header.scroll-menu,
    header.scroll-menu.position {
        /* max-height: 120px; */
        /* overflow: hidden; */
    }
    header .select {
        display: none;
        border: none;
        width: 100%;
        position: relative;
        background-color: #fff;
        margin-left: 7px;
        outline: none;
        height: 67px;
        width: 50px;
    }
    header .select.select-logo {
        position: absolute;
        width: 50px;
        left: 48%;
        display: block;
        margin-top: 20px;
    }
    header .select > img {
        width: 26px;
    }
    header .select > span img {
        height: auto;
    }
    header .logo span {
        position: static;
    }
    /*    header .select>span {
        position: absolute;
        z-index: 10;
        bottom: 0px;
        left: 0px;
        right: 0px;
        margin: 0 auto;
    }
    header .select>span img {
        margin: 0 auto;
        position: absolute;
        left: 50%;
        height: auto;
        top: -10px;
        transform: translateX(50%);
    }*/
    header .container-fluid {
        padding-left: 40px;
        padding-right: 40px;
        max-width: 1278px;
    }
    header .brands-selector span {
        width: 15px;
        padding-top: 5px;
        padding-left: 10px;
    }
    header .navbar-default .navbar-nav > li > a,
    header .navbar-default .navbar-brand {
        font-weight: 500;
    }
    header .panel-group .panel {
        background-color: transparent;
    }
    header .panel-group .panel + .panel {
        margin: 0;
    }
    header .logo {
        border: none;
    }
    header .logo .navbar-brand {
        padding-top: 11px;
        padding-left: 0px;
        padding-right: 27px;
    }
    header .search a.closeSearch[aria-expanded="true"] span {
        right: 3px;
        top: 22px;
    }
    header .search a.closeSearch span {
        right: 0;
        top: 19px;
        height: 20px;
    }
    header.stickyLogo .search a.closeSearch span {
        top: 4px;
    }
    header.scroll-menu.position.overflowAuto .search a.closeSearch[aria-expanded="true"] span {
        top: 10px;
    }
    header.scroll-menu.position.overflowAuto .search a.closeSearch span {
        top: 10px;
    }
    header .search.locator a {
		background: url("../img/icon/store-locataor.svg") no-repeat;
        background-position: right center;
        -webkit-background-size: auto 18px;
        -moz-background-size: auto 18px;
        -o-background-size: auto 18px;
        background-size: auto 18px;
        height: 18px;
        display: inline-block;
        width: 18px;
        padding-top: 3px;
    }
    header .search.locator {
        z-index: 1003;
        cursor: pointer;
    }
    header hr {
        margin-top: 0;
        margin-bottom: 10px;
    }
    header .navbar-header hr {
        margin-left: -27px
    }
    header .right-nav-option hr {
        margin-right: -30px
    }
    header .navbar-collapse.collapse {
        display: block !important;
    }
    header .sub-menu.collapse.in,
    header .sub-menu.collapsing,
    header .sub-menu.collapse {
        position: absolute;
        top: 57px;
        display: block;
    }
    header .main-option .sub-menu > div {
        position: fixed;
        width: 100%;
        left: 0px;
        background-color: rgb(255, 255, 255);
        z-index: 100;
        border-top: 1px solid #ededed;
        padding: 37px 0 20px;
    }
    header .main-option .sub-menu ul li {
        margin-bottom: 19px;
        font-size: 14px;
    }
    header .panel-heading:hover + div,
    header .panel-heading + div:hover {
        // display: block !important;
    }
    header .sub-menu {
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
    }
    header .navbar-toggle {
        display: none;
    }
    header .main-option > ul > li:first-of-type li a {
        padding-bottom: 17px;
        line-height: 14px;
    }
    header .right-nav-option {
        width: 4.333333%;
    }
    /*    header .logo a {
        padding: 15px 13px;
        margin: 0px;
    }*/
    header .navbar-brand > img {
        padding: 6px 27px 0 0;
    }
    header .main-option > ul > li:first-of-type li:first-of-type a {
        padding-left: 0px
    }
    header .main-option > ul > li:first-of-type li a {
        padding: 18px 0;
        font-size: 14px;
        margin: 0;
    }
    header .main-option > ul > li:first-of-type li .panel-heading {
        margin: 0;
        padding: 0;
    }
    header .main-option > ul > li:first-of-type li.panel:not(:last-child) {
        margin-right: 30px;
    }
    header .search,
    header .account,
    header .right-nav-option .cart,
    header .brands-selector {
        border: none;
    }
    header .right-nav-option > div div.search {
        padding: 0;
    }
    header .right-nav-option .cart,
    header .top-nav-option ul li a {
        padding: 15px 23px 15px;
    }
    header .right-nav-option .cart {
        padding-left: 0px;
        padding-right: 0px;
    }
    header .collapsible-nav-option .top-nav-option li a {
        padding-bottom: 13px;
        margin-right: 24px;
    }
    header .locator {
        padding: 20px 0px 12px;
    }
    .search-scroll {
        top: 0px;
    }
   .search-box.collapse.in {
        padding: 27px 40px 10px 39px;
        min-height: 600px;
        width: 50%;
        left: 50%;
    }
    .no-btn-search {
        left: 86%;
        top: 45px;
    }
    .search-box .suggestion {
        padding-left: 0;
    }
    .search-box .suggestion,
    .search-box .product {
        padding-top: 5px;
    }
    .search-box .product {
        margin-bottom: 0;
    }
    .search-box .product .product-content {
        padding: 0;
        margin: 10px 0 20px;
    }
    .search-box .product > div:first-of-type {
        border: none;
    }
    .search-box .product div h3 {
        line-height: 24px;
    }
    .search-box .product div p {
        margin-bottom: 13px;
    }
    header .search-box .product .image {
        height: 128px;
        width: 110px;
    }
    .search-box .product .image img {
        max-height: 110px;
    }
    .search-box .suggestion div {
        padding: 0;
        margin-bottom: 27px;
        margin-top: 15px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .search-box .suggestion div h3 {
        display: block;
        line-height: 27px
    }
    /*checkout start*/
    header .checkout-text {
        font-size: 13px;
        line-height: 22px
    }
    header .checkout .navbar-header img {
        padding-right: 26px;
        padding-top: 12px
    }
    /*checkout end*/
    /*sticky starts*/
    .sticky .navbar-collapse.collapse {
        display: none !important
    }
    .sticky .hr-line {
        display: none;
    }
    .sticky .navbar-toggle {
        display: block;
    }
    .sticky .navbar-collapse.collapse {
        display: none !important;
    }
    .sticky .navbar-collapse.collapse.in {
        display: block !important
    }
    .sticky .logo {
        width: 75%;
    }
    .sticky .navbar > .container-fluid .navbar-brand {
        padding-top: 7px;
    }
    .sticky .navbar-header {
        width: 20%
    }
    .sticky .right-nav-option {
        width: 80%;
    }
    header .searchTerm {
        background: url('../img/icon/search.svg') no-repeat;
        background-size: 20px;
        background-position: 0 56%;
    }
    /*sticky starts*/
    .brand-logos li,
    currency-selector li {
        display: table;
        margin-bottom: 30px;
    }
    .brand-logos li a {
        height: 60px;
        display: table-cell;
        text-align: center;
        vertical-align: middle;
    }
    header .main-option > ul > li:first-of-type.center-option {
        margin-left: 13px;
    }
    .slick-prev,
    .slick-next {
        top: 50%;
    }
    header a.currency-selector {
        padding-right: 0;
    }
}



@media all and (min-width: 1200px) {
    header .main-option .sub-menu > div > .container {
        width: 1224px;
    }
    header .main-option > ul > li:first-of-type li.panel {
        margin: 0;
        margin-right: 78px;
    }
    header .main-option > ul > li:first-of-type.center-option > ul > li.panel:nth-of-type(4) {
        margin-right: 65px;
    }
    header .main-option > ul > li:first-of-type.center-option > ul > li.panel:nth-of-type(3) {
        margin-right: 65px;
    }
    header .main-option > ul > li:first-of-type.center-option > ul > li.panel:nth-of-type(6) {
        margin-right: 66px;
        margin-left: 10px;
    }
    header .main-option > ul > li:first-of-type.center-option > ul > li.panel:nth-of-type(7) {
        margin-right: 44px;
    }
header .main-option > ul > li:first-of-type li.panel:not(:last-child){
margin-right: 55px;
}
}


/*Currency Selector Starts here*/

.currency-logos li.currencyEnable,
.currency-logos li.currencyEnableFirst {
    opacity: 1;
}

.currency-logos li.currencyEnable button,
.currency-logos li.currencyEnableFirst button {
    pointer-events: none;
}

.currency-selector-container,
.brand-selector-container {
    border-bottom: 1px solid #434343;
}

.currency li button span {
    margin-left: 10px;
    display: inline-block;
}

.currency-selector-title {
    color: #000;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 30px;
    letter-spacing: 2px;
}

.currency-logos {
    list-style: none;
}

.currency-logos li {
    display: table;
    margin-bottom: 30px;
    padding-left: 18px;
    opacity: 0.5;
}

.currency li button {
    display: table-cell;
    height: 50px;
    border: 1px solid #808080;
    background-color: #fff;
    color: #000;
    width: 100%;
    line-height: 45px;
}

.brands-selector span,
.currency-selector span {
	background: url("../img/icon/arrow-down.svg") no-repeat;
    background-repeat: no-repeat;
    background-position: 100% center;
    display: inline-block;
    height: 7px;
    width: 15px;
    padding-top: 5px;
    padding-left: 7px;
    display: inline-block;
    background-size: 10px 7px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 5;
}

.brands-selector[aria-expanded="true"] span,
.currency-selector[aria-expanded="true"] span {
	background: url("../img/icon/arrow-up.svg") no-repeat;
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-background-size: 10px 7px;
    -moz-background-size: 10px 7px;
    -o-background-size: 10px 7px;
    background-size: 10px 7px;
    height: 100%;
    width: 18px;
    position: absolute;
    top: 0
}

.currency-switcher .panel-heading a[aria-expanded="true"] {
    color: #000000;
}

.currency-switcher .panel-heading a {
    color: #000000;
    font-weight: bold;
}

.currency-switcher .panel-heading {
    padding: 18px 20px;
    border-color: transparent;
}

.currency-switcher .panel-heading a span.collapse-icon {
    background: url("../img/icon/arrow-down.svg") no-repeat;
    background-position: right center;
    -webkit-background-size: auto 9px;
    -moz-background-size: auto 9px;
    -o-background-size: auto 9px;
    background-size: 13px 8px;
    height: 53px;
    width: 18px;
    position: absolute;
    right: 18px;
    top: 0px;
}

.currency-switcher .panel-heading a[aria-expanded="true"] span.collapse-icon {
    background: url("../img/icon/arrow-up.svg") no-repeat;
    background-position: right center;
}

.currency-switcher .sub-menu li {
    width: 50%;
    padding: 10px 10px 10px 0;
    list-style: none;
    margin-bottom: 0;
    opacity: 0.4;
}

.currency-switcher .sub-menu li:nth-child(even) {
    padding: 10px 0px 10px 10px;
}

.currency-logos li.currencyEnable,
.currency-logos li.currencyEnableFirst {
    opacity: 1;
}

.currency-switcher .sub-menu ul {
    margin-left: 0;
}

.brand-logos li,
currency-selector li {
    display: table;
    margin-bottom: 30px;
}


/*currency selector*/

.currency-selector-container {
    display: none;
}


/*currency selector ends*/

.navbar-default .navbar-brand.currency-selector {
    padding-top: 15px;
}


/*Currency Selector Ends here*/

@media all and (min-width: 1320px) {
    header .main-option > ul > li:first-of-type li.panel {
        margin: 0;
        margin-right: 60px;
    }
    header .main-option > ul > li:first-of-type.center-option > ul > li.panel:nth-of-type(4) {
        margin-right: 70px;
    }
    header .main-option > ul > li:first-of-type.center-option > ul > li.panel:nth-of-type(3) {
        margin-right: 60px;
    }
    header .main-option > ul > li:first-of-type.center-option > ul > li.panel:nth-of-type(6) {
        margin-right: 50px;
        margin-left: 10px;
    }
    header .main-option > ul > li:first-of-type.center-option > ul > li.panel:nth-of-type(7) {
        margin-right: 44px;
    }
    /*header .search-box.collapse.in {
        width: 701px;
        left: 48%;
    }*/
    .search-box.collapse.in form {
        width: 586px;
    }
    header .logo-md {
        float: left;
        padding: 0 80px 0 10px;
    }
    header .right-nav-option {
        right: 15px
    }
    header .top-nav-option li:nth-child(1) {
        padding-right: 34px;
    }
}

/*Search scroll*/

@media (max-width: 767px) {
    div .search-box[aria-expanded="true"] {
        max-height: 400px;
        overflow-y: scroll;
    }
    /*.searchProductDiv {
          overflow-y: scroll;
          overflow-x: hidden;
          height: 390px;
    }*/
}
@media (min-width: 1024px) {
.cookies-msg{
     bottom: 0px !important;
     top: auto !important;
    }
}

@media all and ( max-height: 450px) and (orientation:landscape) {
    #searchBox {
        height: 225px !important;
    }
}

@media all and ( min-height: 500px) and ( max-height: 767px) {
    #searchBox {
        height: 400px;
    }
}

@media all and (min-width: 1024px) and (max-width: 1365px) and (orientation:landscape) {
    .product-content a div > :nth-of-type(2) {
        margin-left: 30px;
        margin-right: -100px;
    }
}

/* Mini cart discount text css*/

p.discount-text {
    color: #959595;
}
@media (max-device-width: 1024px) and (orientation:landscape) {
     /*@supports (-webkit-overflow-scrolling: touch) {*/
      .scrollDisabled {
           position: fixed;
       }
    /*}*/
}

@media (device-width: 960px) and (device-height: 600px) and (orientation:landscape){
    div .search-box[aria-expanded="true"]{
        overflow-y: scroll;
        height: 70% !important;
    }
    .searchInputBox {
        position: fixed;
        z-index: 1023;
        width: 95%;
        margin-top: -10px;
        transition: opacity 0.5s;
        opacity: 0;
    }
     .no-btn-search,  .no-btn-search:focus,  .no-btn-search:active,  .no-btn- 
    search:active:focus,  .no-btn-search:hover,  .no-btn-search:visited,  .no-btn-search:link {
        top: 0px;
        right: 0px;
        height: 45px;
    }
     .search-box-wrapper .product,  .search-box-wrapper .products {
        padding-top: 40px;
    }
     .search-box.collapse.in {
        min-height: 350px !important;
    }
}
@media (device-height: 960px) and (device-width: 600px) and (orientation: portrait) {
    .searchInputBox {
        width: 93%;
    }
    /*div .search-box[aria-expanded="true"]{
        min-height: 750px !important;
        height: 750px !important;
    }*/ 
}

.login-cursor{
 cursor:pointer;
}
.logo-header{
  height:24px;
  width:130px;
}
.logo-checkout-dm{
  height:34px !important;
  width:39px !important;
}
</style>